{% extends 'base.html' %} {% block content %}
<h1>Create author</h1>
<form action="{% url 'author_create'%}" method="POST">
  {% include 'partials/create_update_form.html' with button_text="Create" %}
</form>

{% endblock %}
